ifx_free_char
ifx_get_blob
Informix Functions
PHP Manual

# ifx_free_result

(No version information available, might be only in CVS)

ifx_free_result — Releases resources for the query

### Description

bool ifx_free_result ( resource `$result_id` )

Releases resources for the query associated with `result_id` .

### Parameters

`result_id`

  `result_id` is a valid resultid returned by ifx_query() or ifx_prepare() (select type queries only!).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_do()

ifx_free_char
ifx_get_blob
Informix Functions
PHP Manual